@charset "utf-8";
body {
	margin: auto;
}

#wrapper {
	width: 1197px;
	background-image: url(../images/images/meditation_fencer.png);
	background-position: center top;
	height: 1438px;
	margin: auto;
}
#wrapper #tabs {
	height: 18px;
	width: 830px;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 150px;
	margin: auto;
}
#wrapper #tabs #button {
}

#wrapper #tabs #logo {
	background-image: url(../images/images/SHAKTI.png);
	height: 68px;
	background-repeat: no-repeat;
	margin-top: -150px;
	margin-left: -80px;
}
#wrapper #tabs #textboxs {
	background-image: url(../images/images/text-about.png);
	background-repeat: no-repeat;
	height: 1003px;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCC;
	margin-top: 180px;
	margin-left: 900px;	
	margin-top: 650px;
}



#tabs #footer {
	background-image: url(../images/images/footer.png);
	height: 15px;
	width: 485px;
	background-repeat: no-repeat;
	margin-top: 100px;
	margin-left: 220px;
}
